/* Add your custom styles here */
html {font-size: 14px;}
body, #zen-wrap {
    background: #222B63;
}

.container-padding-vert .zen-spotlight {
    padding: 15px 0;
}

.zen-menu.zen-menu-horizontal ul {
    padding: 0px;
    margin-left: 0;
}
#menu ul > li.active > a {
    color: /*#89a7d2*/ #222b63 !important; 
	
	background-color: #fff;
}

ul.first-level > li.active > a {
    color: #89a7d2 !important;
}

.sidebar .moduletable ul li {
    list-style-image: url(arrow.gif);
    padding: 10px 0;
}

ul.year li {
    font-size: 14px;
    font-weight: 700;
}
.merch img {
	background:#ffffff !important;
	box-shadow: 0px 0px 0px #ffffff !important;
}

.zen-nav-fixed {background-color: #222B63 !important;}
.zen-menu-right {
    float: left !important;
color: #fff;
cursor: pointer;
float: left;
font-size: 14px;
font-weight: normal;
height: 50px;
line-height: 18px;
padding: 0 0 0 30px;
text-align: left;
text-decoration: none;
text-transform: uppercase;
border: none;}

.mean-container .mean-bar {
position: fixed;
}

.zentools:not(.zt-caption) .zt-item {
    position: relative;
    z-index: 1;
    /*border-bottom: 1px solid #000000;*/
}

.iconsmobile {display:none;}

img.border, .zenborder img {
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    background: #000000 !important;
    padding: 3px;
    max-width: 98%;
    margin-bottom: 0px;
}

#midCol img {
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    background: #000000;
    padding: 3px;
    max-width: 98%;
    margin-bottom: 0px;
height:auto;
}

a.print {
    background-image: url(../images/Print.png);
    background-position: 0 50%;
    background-repeat: no-repeat;
    font-size: 1em;
    padding: 8px 20px 8px 29px;
    text-decoration: none;
    margin: 5px 50px 5px 0px;
}

a.epost {
    background-image: url(../images/Email.png);
    background-position: 0 50%;
    background-repeat: no-repeat;
    font-size: 1em;
    padding: 8px 0 8px 29px;
    text-decoration: none;
    margin: 5px 0px 5px 5px;
}

.moduletable h3 {
    font-size: 1.1em !important;
    text-transform: none;
}

.introright {
float: right;
max-width: 240px;}

.zt-image.zt-shadow img {
	display: block;
padding: 4px;
background: #30302f;
border-radius: 4px;
border: 5px solid #c4c8cc;
-moz-box-shadow: 5px 5px 7px #888;
-webkit-box-shadow: 5px 5px 7px #888;
-webkit-border-bottom-right-radius: 15px;
	}
	
#home {
	float:left;
	width: 76%;
padding-left: 1px;}

#sidebar-2 .moduletable h3 {
	text-transform: none;}
	
.newtruck {
	display: block;
padding: 4px;
background: #30302f;
border-radius: 4px;
border: 5px solid #c4c8cc;
-moz-box-shadow: 5px 5px 7px #888;
-webkit-box-shadow: 5px 5px 7px #888;
-webkit-border-bottom-right-radius: 15px;
	}

/*.lazyOwl {
	max-width:270px !important;
	min-width:270px;
}*/

.sidebar .moduletable ul ul {
    margin-left: 0px !important;}
	
.mod-newsflash-adv img {
	max-width: 92%;
	text-align:center;
    display: block;
    padding: 4px;
    background: #30302f;
    border-radius: 4px;
    border: 0px solid #c4c8cc;
   
}

.atss-right {
display:none;
}
	

h5 {
	font-weight:bold;
	color: #0F2666;
font: 18px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;}

h2 {
    font-size: 2.0em;
    line-height: 32px;
    color: #000000;
    font-weight: bold;
}

a {
    text-decoration: none;
    color: #222B63;
}

.row-padding-vert-sml {
    padding: 0;
}

.row-margin-bottom {
    margin: 0 0px;
}

.row-padding-vert {
    padding: 0;
}

.zen-menu-horizontal ul li {line-height: 50px;}

#divtopcall {margin-right: 50px;
float: right;
background-color:rgba(21,60,115,0.7)  ;
padding: 20px 20px 0px;}

#divtopcall a {
	color:#ffffff;
	font-weight:bold;}

#mainwrap {
    background-color: #222B63 !important;
	color:#000000 !important;
}

.zen-menu-horizontal ul ul {
min-width: 200px;}

#menu ul ul > li a, #menu ul ul > li span.zen-menu-heading {
    color: #fff;
    font-size: 14px;
	text-transform:none;
	line-height: 20px;
}

.zen-menu ul > li.parent > a:before, .zen-menu ul > li.parent > .zen-menu-heading:before {
border: none;
float: none;
}
#menu ul > li a {
display: inline-block;
}
#menu ul > li a:before {
content: '|';
margin-right:20px;
}
#menu ul > li:first-of-type a:before {
content: none;
}

#menu-wrap {border: 1px solid rgb(255, 255, 255);}

.carousel h3 {
    text-align: center;
    background: url(http://www.mcelvaneymotors.com/templates/buildr/images/carousel-titile.gif) no-repeat center 27px;
    padding: 15px 0 15px;
    margin: 0 !important;
    letter-spacing: -1px !important;
    color: #1f1f1f !important;
    font-weight: bold !important;
    font: 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 16px;
background-color:#ffffff;
}

h1 {
    font-size: 2.5em;
}

#grid5 .zen-module-title {
    margin-bottom: 10px;
    text-align: center;
}

#sidebar-2 .zen-module-title {
    margin-bottom: 10px;
    margin-top: 30px;
	padding-left:30px;
}

.ramme {
	border:#000 1px solid;}

.article-content .img-left item-image article-image {
	float:right !important;
	max-width:30% !important;
	background: #000 !important;
padding: 3px;}

.article-aside {
    display: block;
}

.icon-block {
    position: absolute;
    top: 20px;
    right: 30px;
}

.zen-nav {
    margin: 0 0 0px;
}

#toTop {margin-right: 50px;}

article {
background-color: #E8EAEF;
padding: 0 20px;

border-top: 1px solid #45474a; 
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}

#monthlyarchive .article-title {
    padding: 20px 0 1px 0;
	font-size: 20px; 
	text-transform: capitalize; 
}


.article-title {
    padding: 20px 0 1px 0;
	font-size: 20px; 
	text-transform: capitalize; 
}

.small {
    font-size: 120%;
}

/* Sobipages */

.listing {
	width: 100%;
	}

.mida {width: 200px;
min-width: 200px;}

.righta {
    margin-top: 8px;
    float: left;
    position: relative;
    width: 150px;
    margin-left: 10px;
}



#logo {
	background-color:#ffffff;
	/*-webkit-border-radius: 20px 20px 0px 0px;-moz-border-radius: 20px 20px 0px 0px;border-radius: 20px 20px 0px 0px;*/
	border:2px solid #FFFFff;
	margin-bottom: 0;
	margin-top: -60px;}
	
#footerwrap {
    color: #000000;
	
	border-top: 8px solid #162242; 
	padding-top: 20px; 
}

#footerwrap p 
{
	line-height: 12px;  
	color: #606060;  
}

#footerwrap h3 {
    color: #222B63;
}
#footerwrap a {
    color: #222B63;
}
	
.moduletable {
    margin-bottom: 0px;
    clear: both;
}

.container-padding .zen-spotlight {
    padding: 0px 2%;
}

#grid5wrap .zen-spotlight {
    background-color: #222B63;
    padding: 0px;
	color:#ffffff;
}

#grid5wrap{
    background-color: #222B63;
	padding-top: 20px;
}

h4 a    {color: #ffffff;
    text-rendering: optimizeLegibility;
}

#grid17 h4 a {
display:none;}

#grid17 p {
	text-align: justify;
width: 90%;}

#grid18 p {
	text-align: justify;
width: 90%;}
	
	#grid18 h4 a {
	color:#FFF;
	font-weight:bold;}

/* button for read more */
.btn-info {
    -moz-transition: all 0.3s ease 0s;
    background: url("../images/button-bg.gif") repeat-x scroll left bottom transparent;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 16px !important;
    font-weight: bold;
    line-height: 1.8em !important;
    padding: 1px 10px;
	border-color:transparent !important;
}


#monthlyarchive h3 { display: none; }
ul.year {
    margin: 5px 40px !important;
	border-bottom: 1px solid #000000;
}

#monthlyarchive img {
	display: block;
padding: 4px;
background: #30302f;
border-radius: 4px;
border: 5px solid #c4c8cc;
-moz-box-shadow: 5px 5px 7px #888;
-webkit-box-shadow: 5px 5px 7px #888;
-webkit-border-bottom-right-radius: 15px;
}
#monthlyarchive {
padding: 0 20px;
border-top: 1px solid #45474a;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;}

.short_date {
display: block;
float: left;
font: bold 11px/12px Arial, Helvetica, sans-serif;
color: white !important;
background: url(../images/date-bg_old.png) top left no-repeat;
width: 50px;
height: 45px;
text-align: center;
padding: 15px 0px 0;
margin-right: 15px;
text-transform: uppercase;
}
#monthlyarchive span.ma_back_to_archives {
    display: none;
}

#monthlyarchive form {
    text-align: left;
}

#monthlyarchive ul li {
    list-style: none;
	
	}
	
.export {
	width:40%;
	float:left;
	text-align:center;
	margin-bottom:0px;}
.news_image {
	clear:both;
	width:190px;
	float:left;
	margin-bottom: 40px;
	margin-top:20px;}

#monthlyarchive span.category_name {
	display:none;}
	
	a.k2ReadMore {
    -moz-transition: all 0.3s ease 0s;
    background: url("../images/button-bg.gif") repeat-x scroll left bottom transparent;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 16px !important;
    font-weight: bold;
    line-height: 1.8em !important;
    padding: 1px 10px;
}


#spCategoryContainer-show img {
	background: transparent !important; 
	box-shadow: 0px 0px 0px rgba(0,0,0,0.2);
	}
	
	
#spCategoryContainer-show table td {
	border-bottom: 0px solid rgba(0,0,0,0.04);
padding: 10px;
padding-bottom: 5px;
	}
	
	
.ca-menu {
text-align:center;
font-size: 12px;
margin-top: 0;
text-align: center;
font-family: arial;
font-weight: normal;
}
.ca-menu li {
width: 121px;
position: relative;
float: none;
display: inline-block;
background: #fff;
list-style: none;
text-align: center;
}
ul.ca-menu li h2 a {
    font-size: 14px;
    margin-top: 0;
    text-align: center;
    font-family: "Berlin Sans FB", arial;
    font-weight: normal;
	line-height:none !important;
}

#aboutus {
	float: right;
	width:70%;
	/*background-color:#ffffff;*/ 
	margin-top: 35px;
}
	
#aboutright {
	width:28%;
	float:left;
	/*background-color:#ffffff;*/ 
	margin-top: 35px;
}
	
	ul.adv li span {
    display: block;
    float: left;
    font: bold 36px/53px Arial, Helvetica, sans-serif;
    color: white !important;
    background: url(../images/date-bg.png) top left repeat-x;
    width: 51px;
    height: 67px;
    text-align: center;
    padding: 0;
    margin: 4px 19px 0 1px;
    text-transform: uppercase;
}

ul.adv li.firstItem {
    border: none;
    padding: 0 0 8px 0px;
}


ul.adv li {
    overflow: hidden;
    border-top: 1px solid #181918;
    padding: 14px 0 7px 0px;
	list-style:none;
}

.contactright {
    width: 50%;
    float: left;
}
.contactleft {
    width: 50%;
    float: left;
}

a.mercbutton {
    background: transparent linear-gradient(to bottom, #1E5799 0%, #2989D8 50%, #207CCA 51%, #7DB9E8 100%) repeat scroll 0% 0%;
    float: left;
    font-size: 16px;
    left: 0px;
    /*padding: 10px 12px 0px 10px;*/ 
	padding: 0px 12px 0px 13px;
    position: relative;
    border: 0px none;
    cursor: pointer;
    overflow: visible;
    display: block;
    /*height: 36px;*/
    width: 180px;
    font-weight: bold;
    color: #ffffff;
}


.printtext {
	text-align:center;
	font-size:14px;
font-weight:bold;
	}
.none {
	box-shadow: none !important;
background: none !important;}

#jbmaps2-107 img {
	box-shadow: none !important;
background: none !important;}


#jbmaps2-101 img {
	box-shadow: none !important;
background: none !important;}


.custom-btp-template {
	background-color: #ffffff;
    padding: 0 20px;}
	
	
	
	#sidebar-2 {
	background-color: #ffffff;
    padding-left: 20px;
	-webkit-border-radius: 20px 20px 20px 20px;-moz-border-radius: 20px 20px 20px 20px;border-radius: 20px 20px 20px 20px;border:2px solid #FFFFff;
	padding-right: 10px;
	}
	
	
	#grid2wrap .zen-spotlight {
    background-color: transparent;
    padding: 0px;
}
	#grid5 {
			background-color: #ffffff;
	/*-webkit-border-radius: 20px 20px 20px 20px;-moz-border-radius: 20px 20px 20px 20px;border-radius: 20px 20px 20px 20px;border:2px solid #FFFFff;*/
	/*text-align:center;  
	
width: 95.9%;
	margin-left: 20px;
	padding-left: 20px;*/

		} 
		
		
		#grid5 .custom
		{
			/*width: 100% !important;*/
		}
		
		
	#grid2wrap {
		background-color: #222B63;
	}
	
	#grid5.zg-col {
margin-bottom: 0
}

	form 
		{
			text-align: center;
			margin-bottom: 10px;
		}
		
#grid17 h3 {
	text-align:left;
	color:#FFF;
	text-transform: none;
	
	font-weight: bold;
}

#grid18
{
	width: 30.66666667%; 
}

#grid18 h3 {
	text-align:left;
	color:#FFF;
	text-transform: none;
	
	font-weight: bold;
}



.contentpane.modal{
	/*
	background-image:url(../../../images/logo.png);
	background-repeat:no-repeat;
      
      	padding: 120px 20px 0 20px !important;
      	*/
      	margin: 0px;
      	padding: 0px !important;
	background-color: #fff;
    }


    body.contentpane div.pull-right a {
      display: block;
      padding: 0 0 10px 30px;
	  margin-top: -80px;
    }




@media screen and (max-width: 786px) {
	#grid5 {
			background-color: #ffffff;
	/*-webkit-border-radius: 20px 20px 20px 20px;-moz-border-radius: 20px 20px 20px 20px;border-radius: 20px 20px 20px 20px;border:2px solid #FFFFff;*/
	text-align:center;  
	
/*width: 96%;
	margin-left: 0px;
	padding-left: 0px;
*/
		} 
		
		#logo img {
			max-width:70%;}
			
		#logo {
			margin-top: 0px;
		}
		.listing {
	width: 98%;
	}
			
}

@media screen and (max-width: 400px) {
	#logo img {
			max-width:100%;}
			
			.newtostock img{
	width:200px;
	height:auto;
}

	#logo {
			margin-top: 0px;
		}
		
#home {
	float:left;
	width: 95%;
padding-left: 1px;}

.mean-bar:before {
content: 'MENU';
color: #fff;
float: right;
padding:12px;
}
.mean-container a.meanmenu-reveal {
display: inline-block;
padding-right: 60px
}
.mean-container .mean-nav {
margin-top: 0;
}

.carousel {display:none;}
.iconsmobile {display:block;}
.icons {display:none;}

.ca-menu {font-size:10px;}
.ca-menu li {
    width: 50%;
    position: relative;
    float: left;
    display: inline-block;
    background: #fff;
    list-style: none;
    text-align: left;
    padding-left: -10px;
}

#entrydetail {
	 float: left;
    width: 100%;}
	
/* hide print link on mobile */
.print {display:none;}
	
	.logohide {display:none;}

div.spCategoryDesc {
    margin-left: 10px;
}
	
.listing {
    border: 1px solid silver;
    width: 90%;
    margin-top: 10px;
    float: left;
    min-height: 145px;
}

.lefta {
    float: left;
    width: 90%;
}

.mida {
    float: left;
    margin: 8px 30px 0 8px;
    width: 90%;
    min-width: 90%;
}

.righta {
    margin: 8px 30px 0 8px;
    float: left;
    position: relative;
    width: 90%;
	min-height: 130px;
}

#newsletterlink {
	float:left;
	margin-left:20px;}

.news_image {
	clear:both;
	width:100%;
	float:left;
	margin-bottom: 20px;
	margin-top:20px;}
	
#monthlyarchive .ma_text {
    display: block;
    vertical-align: none;
    padding-bottom: 0px;
}

#midCol img {
display: block;
max-width: 100%;
height: auto;
margin: auto;
}

.icon-block {
    position: absolute;
    top: 1px;
    right: 10px;
}
	.export {
	width:90%;
	float:left;
	text-align:center;
	margin-bottom:20px;}
}




/* List View */

.spClassImage 
{
	padding: 5px 0px 5px 5px; 
}

a.submitBtn-used {
    /*background: url("../images/buttona.png") no-repeat scroll 0 0 transparent;*/
    float: left;
    font-size: 12px;
    left: 0;
    padding: 1px 12px 0 16px;
    position: absolute;
    top: 100px;
    border: 0 none;
    cursor: pointer;
    overflow: visible;
    display: block;
    height: 24px;
    width: 125px;
    font-weight: bold;
	
	width: 105px; 
	background: #e8eaef !important; 
	border-radius: 5px !important;
	border: 1px solid #ccc !important; 
	text-decoration: none; 
	padding-top: 3px; 
	margin-top: 10px; 
} 

.righta a.submitBtn-used:hover 
{
	background: #939dba !important;
	color: #ffffff !important;
	text-decoration: none;
}

.SobiPro .spCategoryContainer, .SobiPro .spEntryContainer
{
	margin-left: 10px;
}

.SobiPro h3 {
    line-height: 30px;
}

h3.field_sub_title {
    color: #777777;
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 0px;
}

.mida p 
{
    color: #333333;
}

.mida a 
{
	text-decoration: none;
}
.mida a:hover 
{
	color: #717171 !important; 
	text-decoration: none; 
}
.mida h3:hover 
{
	color: #717171 !important; 
	text-decoration: none; 
}


.righta h5
{
    color: #333333;
    font-size: 13px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	width: 100%;}
}

.lefta img 
{
	border: 0px solid #DADADA !important;
	border-radius: 5px 5px 5px 5px;
	padding-right: 5px;
}



@media screen and (max-width: 814px)
{
	.listing
	{
		width: 90% !important;
	}	
}

@media screen and (min-width: 640px)
{
.uk-scope .uk-width-1-3\@s {
    width: calc(40.32222592%);
}
}

@media screen and (min-width: 815px) and (max-width: 1100px)
{
	.spEntryContainer 
	{
    	width: 95%;
	}
	.listing
	{
		width: 98%;
		height: 220px;
	}
	.righta
	{
		margin-left: 8px;
	}
	#entrydetail {
	 float: left;
    width: 40% !important;}
}


@media screen and (min-width: 788px) and (max-width: 814px)
{
	.listing
	{
		height: 340px !important;
		overflow: hidden;
	}
	.righta
	{
		margin-left: 8px;
	}
}

@media screen and (min-width: 735px) and (max-width: 787px)
{
	.listing
	{
		height: /*210px*/ 320px !important;
		overflow: hidden;
	}
	.righta
	{
		margin-left: 8px;
	}
	#entrydetail {
	 float: left;
    width: 40% !important;}
}

@media screen and (min-width: 621px) and (max-width: 734px)
{
	/*max-width: 664px*/
	.listing
	{
		/*height: 320px !important;*/
		height: 380px !important;
	}
	.righta
	{
		margin-left: 8px;
	}
		#entrydetail {
	 float: left;
    width: 40%;}
}

@media screen and (min-width: 980px) and (max-width: 1280px)
{
	/*max-width: 664px*/
	.listing
	{
		/*height: 320px !important;*/
		height: 250px !important;
		overflow:hidden;
	}
	.righta
	{
		margin-left: 8px;
	}
}

@media screen and (max-width: 620px)
{
	.listing
	{
		/*height: 370px !important;*/
	}
	.righta
	{
		margin-left: 8px;
	}
}

@media screen and (max-width: 400px)
{
	.mida 
	{
		/*width: 200px;
		min-width: 200px;*/
	}
	
	.listing {
   overflow: hidden;
}
}


.listing:last-child
{
	margin-bottom: 10px;
}


/* Detail View */ 

h3.body_title 
{
    border-bottom: 1px solid #DADADA;
    font-size: 20px;
    font-weight: normal;
    margin: 20px 0;
    padding-bottom: 5px;
}

.nomargin {margin-bottom: 0px;}

#SobiPro div.social_link 
{
    background-color: #F6F6F6;
    border: 1px solid #DADADA;
    border-radius: 5px 5px 5px 5px;
    margin-top: 10px;
    padding: 5px;
}

#SobiPro div.st_updated 
{
    color: #777777;
    float: right;
    font-size: 11px;
    line-height: 30px;
}

.SobiPro 
{
    padding: 0px !important; 
	
	background-color: #E8EAEF;
} 

.SobiPro h1 
{
    font-size: 18px;
font-weight: bold;
text-transform: capitalize;
margin-top: 15px;
}

.detaljer 
{
    width: 100%;
}

.hoyre 
{
    width: 99%;
    background-color: #fff;
}

div.st_box 
{
    margin-right: 0px !important; 
}


#navwrap .zen-spotlight 
{
    background-color: #222B63;
}












#newsletterlink {float: right;
text-align: center;
width: 200px;
margin-top: 0px;
}

#newsletterlink h5 {color:#ffffff; font-size:14px !important;}

.detaljer {
    float: left;
width: 73%;
margin-top: 10px;
margin-left: 20px;
    /*width: 95%;*/}
	
#entrydetail {
	 float: left;
    width: 60%;}
	

div.st_box {

    float: left;
    margin: 20px;
	max-width:250px;

}

.SobiPro img {
border: 5px solid #DADADA;
border-radius: 5px 5px 5px 5px;

padding-right: 5px;
}
		
.hoyre {
	background-color:#ffffff;
	float: none;
width: 100%;
margin-left: 0;
padding-left: 10px;
}

#sobiProFooter {
	display:none;
}

/*a.submitBtn-used {
    background: url(http://www.mcelvaneymotors.com/newsite/components/com_sobipro/usr/templates/default3/images/buttona.png) no-repeat scroll 0 0 transparent;
    float: left;
    font-size: 12px;
    left: 0;
    padding: 5px 12px 0 16px;
    position: absolute;
    top: 100px;
    border: 0 none;
    cursor: pointer;
    overflow: visible;
    display: block;
    height: 27px;
    width: 125px;
    font-weight: bold;
}*/









#menu ul ul > li a::before
{
	content: none; 
}

p
{
    color: #333333; 
	line-height: 22px; 
}

.zen-spotlight
{
	background: none !important; 
}


#mainwrap .zen-spotlight 
{
    border-width: 0px !important; 
	background-color: #E8EAEF !important;
}

#grid5wrap .zen-spotlight 
{
    border-width: 0px !important;
}

#grid17 p
{
	color: #ffffff;
}

#grid18 p
{
	color: #ffffff;
}


.icons 
{
	margin-top: 15px; 
	
}

h4 
{
    color: #0F2666;
    font: bold 15px/21px Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0 0 15px;
}

ul li
{
	line-height: 22px; 
}

#aboutus ul li
{
	list-style: circle;
}

.btn
{
	background-color: #A6B0BC;
	border-radius: 5px; 
}

.btn:hover
{
	background-color: #717171;
	border-color: #717171;
}
#home h3 {
	font-size: 1.3em;}

.home-notice
{
	color: #333333;	
}

.home-notice a
{
	color: #f00; 
	font-weight: bold; 	
}

.notice-link
{
	color: #0f2666 !important;
}

h1
{
	color: #0f2666; 
	font-weight: bold; 
	font-size: 26px; 	
}

#totop 
{
	color: #333;
}

#menu ul ul > li.active > a
{
	background-color: #939dba !important;
}

#aboutright h2
{
	font: 18px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #0F2666;
	margin-top: 0;
	margin-bottom: 10px;
	text-transform: capitalize;
}

#aboutus h2 
{
	font: 18px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #0F2666;
	margin-top: 0;
	margin-bottom: 10px;
	text-transform: capitalize;
}

ul li
{
	list-style: circle;
}

.zt-date {
    font: bold 12px/12px Arial, Helvetica, sans-serif;
    color: white !important;
    background: url(../images/date-bg.png) top left repeat-x;
    width: 39% !important;
    height: 32px;
    padding: 5px 0px 0;
    text-transform: capitalize;
    padding-left: 5px !important;
    padding-right: 10px !important;
    padding-top: 7px;
    text-align: center !important;
    border-radius: 5px;
}

.btn-primary {
	color: #fff;
	font-weight: bold;
	    background-color: #A7A7A7;
    border-color: #A7A7A7;
    border-radius: 5px;
	padding: 3px;
font-size: 11px;
}
	}

h8 zt-block
{
	font-weight: bold;
	font-size: 18px;
	color: #0f2666;
}

#socialicons {
    float: left;
    width: 100%;
    margin-left: 30px;
}

#socialicons.mid117 span {
    font-size: 1.4em;
    color: #222B63;
}
#sidebar-2 
{
	background-color:#E8EAEF !important;;
    padding-left: 0px;
    -webkit-border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    border-radius: 0px 0px 5px 5px;
    border: 0px solid #FFFFff !important;
	border-top: 2px solid #000000 !important;
	
}

#sidebar-3 
{
	background-color:#E8EAEF !important;;
    padding-left: 0px;
    -webkit-border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    border-radius: 0px 0px 5px 5px;
    border: 0px solid #FFFFff !important;
	border-top: none;
}

.-news-archive h3
{
	color: #0f2666;
	font-weight: bold;
	font-size: 20px; 
	text-transform: capitalize; 
	margin-top: 9px;   
}

li.lca
{
	font-size: 11px;
	line-height: 18px !important; 
	display: block;
	color: #707070;
	text-transform: uppercase; 
	
	border-top: 1px solid #2b2b2b; 
	width: 100%; 
}

li.lca:first-child 
{
	border-top: none !important;
}
	
.youtube 
{
    background-image: url(../images/youtube.gif);
    background-repeat: no-repeat;
    padding-left: 23px;
    padding-bottom: 5px;
    margin-left: 5px;
}

.facebook
{
    background-image: url(../images/facebook.gif);
    background-repeat: no-repeat;
    padding-left: 23px;
    padding-bottom: 5px;
    margin-left: 5px;
}

.address {
	width:50%; float:left;}
	
.blog
{
	background-color: #E8EAEF; 
}

.blog h1
{
	margin-left: 15px; 
	margin-top: 12px; 
}

.article-title a
{
	font: 18px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #0F2666;
	margin-top: 0;
	margin-bottom: 10px;
	text-transform: capitalize;
}


#midCol
{
	background-color: #E8EAEF;
	border-top: 1px solid #000000;
}

#userForm
{
	text-align: left;
} 

#userForm h2
{
	color: #0f2666;
	font-weight: bold;
	padding: 10px 0 15px 0;
	font-size: 20px;
}

.formResponsive .formHorizontal .formControlLabel
{
	color: #333;
}

strong.formRequired
{
	color: #333;
}

.btn span
{
	text-transform: capitalize;
}
.social-wrap.zg-fixed-left {
    right: auto;
    left: 0;
    width: 44px !important;
}

@media screen and (min-width: 787px)
{
	.zg-col-4
	{
    width: 33.333333333% !important;
    border-left-width: 0;
    padding: 0;
    margin-left: 0%;
	}
}


.zt-item 
{
	margin-bottom: 20px !important; 
}

/* "Continue" Button after form submission */
.btn-primary, input.btn-primary
{
	background-color: #0F2666;
	border-color: #0F2666;
	border-radius: 5px; 
}

h3
{
	font-weight: bold;
	color: #333;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
	color: #222B63; 
}


.moduletable-dismantling .zt-item
{
	padding: 10px;
}

.moduletable-dismantling p
{
	font-weight: bold; 
}

table.merch
{
	background-color: #ffffff; 	
}



.merch th
{
	font-size: 14px;
	text-transform: capitalize;
	padding-top: 0px;
	padding-bottom: 15px;
	border-bottom:0px;
}

.merch td 
{
	padding-left: 15px !important;
	padding-right: 15px !important; 
	font-size: 14px;
	line-height: 22px; 
	color: #333; 
}

td.size
{	
	padding-top: 5px;
	padding-bottom: 10px;
}

.merch input, select
{
	margin-bottom: 0px;
	height: 22px; 
	font-weight: normal; 
	border: none !important;
}

.merch option
{
	font-weight: normal;
}

.merch textarea
{
	border: none !important; 
}

.merch select
{
	border: 1px solid #eee !important; 
}

.spCatListIcon img
{
	border: none !important;
}

#optin {
	background: #393939 url(../images/dark.png) repeat-x top;
	border: 3px solid #111;
	color: #fff;
	padding: 10px 10px;
	text-align: center;
}
	#optin input {
		border: 1px solid #111;
		font-size: 15px;
		margin-bottom: 10px;
		padding: 8px 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #111;
		-moz-box-shadow: 0 2px 2px #111;
		-webkit-box-shadow: 0 2px 2px #111
	}
		#optin input.email { background: #fff url(../images/email.png) no-repeat 10px center; padding-left: 35px }
		#optin input.name { background: #fff url(../images/name.png) no-repeat 10px center; padding-left: 35px }
		#optin input[type="submit"] {
			background: #960e17 url(../images/red.png) repeat-x top;
			border: 1px solid #111;
			color: #fff;
			cursor: pointer;
			font-size: 16px;
			font-weight: bold;
			padding: 2px 0;
			text-shadow: -1px -1px #3a060a;
			width: 100%
		}
			#optin input[type="submit"]:hover { color: #ffa5a5 }

@media screen and (min-width: 1200px)
{
	.SobiPro .row-fluid 
	{
		padding-left: 20px;
		padding-bottom: 0px;
	}
}

@media screen and (max-width: 1199px)
{
	.SobiPro .spCategoryContainer, .SobiPro .spEntryContainer 
	{
		margin-left: 15px;
	}
	
	.SobiPro .row-fluid 
	{
		padding-left: 15px;
	}
	#home {
	float:left;
	width: 65%;
padding-left: 1px;}

.zen-fixed.zen-fixed-top-left {
    right: auto;
    top: 30px;
    left: 0;
    bottom: auto;
}

}
	
.spEntryContainer 
{
    width: 98%;
    background-color: #fff;
}



@media screen and (min-width: 943px) and (max-width: 1024px)
{
	.zen-menu-horizontal ul a, .zen-menu-horizontal ul .zen-menu-heading 
	{
		padding: 0 10px;
	}
}

@media screen and (min-width: 860px) and (max-width: 942px)
{
	.zen-menu-horizontal ul a, .zen-menu-horizontal ul .zen-menu-heading 
	{
		padding: 0 5px;
	}
}

@media screen and (min-width: 788px) and (max-width: 859px)
{
	.zen-menu-horizontal ul a, .zen-menu-horizontal ul .zen-menu-heading 
	{
		padding: 0 0px;
	}
	
	#menu ul > li a::before {
		content: '|';
		margin-right: 5px;
		margin-left: 5px;
	}
}



@media screen and (min-width: 557px) and (max-width: 911px)
{
	#entrydeatil 
	{
		width: 80%;
	}
	
	.detaljer {
    float: left;
    width: 90%;
	}
}

@media screen and (min-width: 576px) and (max-width: 654px)
{
	div.main_image 
	{
		float: right;
		margin-left: 20px;
	}
}

@media screen and (min-width: 498px) and (max-width: 575px)
{
	#entrydeatil 
	{
		float: left;
		width: 30%;
	}
	div.main_image 
	{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
}

@media screen and (min-width: 576px) and (max-width: 615px)
{
	div.main_image 
	{
		float: right;
		/*margin-left: 20px;*/
	}
	
	#entrydeatil 
	{
		width: 80%;
	}
}

@media screen and (max-width: 497px) 
{
	div.main_image 
	{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
	
	.detaljer {
    float: left;
    width: 95%;
    margin-top: 10px;
    margin-left: 10px;
    width: 95%;
}

	#entrydeatil 
	{
		width: 80%;
	}
	
	.address {
	width:100%; float:left;}
	
	#newsletterlink {float: right;
text-align: center;
width: 100%;
margin-top: 0px;
}

#home {
    float: left;
    width: 100%;
    padding-left: 1px;
}

.zen-fixed.zen-fixed-top-left {
    right: auto;
    top: 30px;
    left: 0;
    bottom: auto;
}

table.merch
{
	background-color: #ffffff; 	
	width:600px !important;
}
#merch
{
	background-color: #ffffff; 	

}


#grid18 {
    width: 100%;
	margin-top: 30px;
}
} 

.image-title p
{
	text-align: center;
	width: 170px;
}

.image-title .btn
{
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/*.back-button
{
	display: none;
}


.-blogcss .back-button
{
	display: inline !important;
}*/  

.blog_date
{
	color: #707070;
	font-size: 11px;
	line-height: 40px;
	text-transform: uppercase; 
}

.SobiPro .topmenu .navbar-inner {
    display:none;}

form {
    text-align: left;
}
.uk-scope .uk-h3 {display:none;}
.uk-scope .uk-h2 {padding: 20px 0 1px 0;
font-size: 20px;}
.uk-scope .uk-icon {
    display: none;}

.ma-date {
display: block;
float: left;
font: bold 11px/12px Arial, Helvetica, sans-serif;
color: white !important;
background: url(http://www.mcelvaneymotors.com/templates/buildr/images/date-bg_old.png) top left no-repeat;
width: 50px;
height: 45px;
text-align: center;
padding: 15px 0px 0;
margin-right: 15px;
text-transform: uppercase;}

.ma-title-link {font: 18px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.ma-introtext {overflow: hidden;
padding-top: 10px;
padding-top: 20px;
display: table;
width: 100%;
font-size: 14px;
border-bottom: 1px solid #000000;
margin-bottom: 40px;
line-height: 27px;}

.newtostock {
    -moz-transition: all 0.3s ease 0s;
    background: none repeat scroll 0 0 #333;
    border: 1px solid #888888 !important;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 3px 3px 3px #C0C0C0;
    margin: 0;
    padding: 5px !important;
    margin: 0 4px 22px;
    position: relative;
    float: none;
    display: inline-block;
    background: #fff;
    list-style: none;
    text-align: center;
}
.newtostock img {
    height: 110px;
}
.entriesModulecontainer {
    text-align: center;
background-color:#ffffff !important;
}
.ctrl-emod-navigation {display:none;}

.mod_count_year_articles {
    padding-left: 5px;
    font-size: 14px;
    font-weight: normal;
    vertical-align: top;
}
.uk-scope ul {
    padding-left: 0px;
}

